
eTB Manager - Feature #792

Convert existing functionalities of validation process into an information exchange tool 

07/01/2013 04:55 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 07/05/2013

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component: Case Management   

Description

Turn the functionalities of the existing validation process (post pending, answer pending, show details and hide details) to be

available for users to exchange information and questions about the cases in a trackable way. Meaning that it will be displayed in the

left menu at the cases' main page.

Subtasks:

Feature # 806: Include comments and a tag for new comments which would close if the com... Closed

History

#1 - 07/05/2013 04:14 PM - Luis Gustavo do Valle Bastos

As discussed on 07/05/13:

Create a new tab on case details to accommodate this functionality;

Status should be Issue Opened, Issue Responded and Issue Closed:

Only the user who posted the issue could be allowed to close;

Include this functionality in the profile list at administration module.

#2 - 07/16/2013 08:39 AM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Available in http://dev.msh.org/etbmanager

There is a new automatic tag called Cases with open issue to follow cases with any open issue

#3 - 09/24/2016 08:23 PM - Ricardo Memoria

- Status changed from Resolved to Closed
